BODY {margin-top:0; margin-left:0;margin-right:0; font-family: "Arial"; font-size: 10pt; background:#EEEEEE;}
TABLE{background:#EEEEEE; margin-top:0; margin-left:0; margin-right:0;}
TD { font-size: 16pt;  font-family: "Arial"; font-weight:normal;  background:#EEEEEE;}
TD.L0 { font-size: 15pt;  }
TD.L1 { font-size: 14pt;  }
TD.L2 { font-size: 12pt;  }
TD.L3 { font-size: 10pt;  }
TD.L4 { font-size: 10pt;  }
TD.L5 { font-size: 10pt;  }
TD.L6 { font-size: 10pt;  }
TD.L7 { font-size: 10pt;  }
TD.Q { font-size: 9pt;   }
TD.m0 { font-size: 11pt;  background:menu; }
TD.m1 { font-size: 10pt;  background:menu;}
.mnu { font-family: "Arial"; font-weight:normal; font-size: 9pt;  background:#E0E0E0; color:#000099;}
P  {margin-top:0; margin-left:0; margin-right:0;font-weight:normal; background:#EEEEEE;;}
P.Q {margin-top:0; margin-left:0; margin-right:0; margin-bottom:1pt; width:100%}
P.Qhl {margin-top:0; margin-left:0;margin-right:0;margin-bottom:1pt;width:100%}
P.m0  {margin-top:0; margin-left:0; margin-right:0;font-weight:normal; background:menu;}
UL {  font-size: 9pt; font-family: "Arial"; list-style-type:none; }
LI  {margin-left:0;  font-size: 14pt; font-family: "Arial"; background:#EEEEEE; cursor:default;}
LI.L0 {margin-left:0; }
LI.L1 {margin-left:12; }
LI.L2 {margin-left:28; }
LI.L3 {margin-left:40; }
LI.L4 {margin-left:60; }
LI.L5 {margin-left:80;}
LI.L6 {margin-left:90; }
LI.L7 {margin-left:90; }
input { font-size: 12pt;  font-family: "Small font "; font-weight:normal; background:menu;}
input.t {font-size: 8pt; text-align:right; font-family: "Arial"; color:#000099;height:16pt;width:20pt; cursor:pointer;}
INPUT.B {background:url(http://www.coomet.org/DB/com/catalog/images/rbN.jpg);}

TD.B {font-size:8pt;  font-family: "MS Sans Serif";color:#000099; background:#EFEFEF;}
TD.S0 { font-size: 9pt; color:#000000; background:#F0F0FF;}
TD.S1 { font-size: 9pt; color:#000000; background:#BBDDBB;}
TD.S2 { font-size: 9pt; color:#000099; background:#77DDDD;}
TD.S3 { font-size: 9pt; color:#FFFFFF; background:#9999CC;}